Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
RecnoDatabaseConfig Class
Members See Also Send Feedback

A class representing configuration parameters for RecnoDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public class RecnoDatabaseConfig : DatabaseConfig

Visual Basic (Declaration)
    Public Class RecnoDatabaseConfig _
    	Inherits DatabaseConfig

Visual C++
    public ref class RecnoDatabaseConfig : public DatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.RecnoDatabaseConfig

# See Also

RecnoDatabaseConfig Members
BerkeleyDB Namespace